/* No comment provided by engineer. */
"Could not set check number on transaction." = "No se pudo introducir el número de cheque en el movimiento.";

/* No comment provided by engineer. */
"Found a transaction without an account." = "Se ha encontrado un movimiento sin cuenta.";

/* No comment provided by engineer. */
"The file contains account information that Koku cannot handle." = "El archivo contiene información de cuenta que Koku no puede tratar.";


